Community
Showing results for 
Search instead for 
Do you mean 
Reply

Which SQLs Are Needed For 2014?

Bronze Contributor
Posts: 1,394
Country: USA

Which SQLs Are Needed For 2014?

I'm trying to install Hallmark Card Studio on my system, and the install wizard says that there is a more current version and can't proceed.

 

Here are the SQLs I have on the system.  Which ones are being used by ACT?

 

Capture.JPG

 

thanks in advance for your help.

John Purdy
ACT! Premium 2016 (V. 18)
Dell XPS Ultrabook with 4GB, Win 10 Pro, & Office 365, 32bit
Moderator
Posts: 719
Country: USA

Re: Which SQLs Are Needed For 2014?

When you install Act!, the following Microsoft SQL Server components are installed:

Microsoft SQL Server 2008 R2 (64-bit)

Microsoft SQL Server 2008 R2 Native Client

Microsoft SQL Server 2008 R2 Setup (English)

Microsoft SQL Server 2008 Setup Support Files

Microsoft SQL Server Browser

Microsoft SQL Server VSS Writer

Elise O'Pry
Swiftpage
Visit our knowledgebase at http://kb.act.com